Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 08:42:31 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation manal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  manal Bot:  Hi Manal ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card
  - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557744149            12:26 PM, 17th Mar                     manal                             12:26 PM, 17th Mar                   Juhi                   Hi Manal, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           12:26 PM, 17th Mar                     manal                    How can i usemy online vocher           12:27 PM, 1
 7th Mar                     manal                    I order online now but i cant           12:27 PM, 17th Mar                     manal                    ??           12:28 PM, 17th Mar                   Juhi                   We request you to please simply use the refund voucher that you have received under the "Promo Code" section when checking out and you will be able to redeem it.           12:28 PM, 17th Mar                     manal                    I cant           12:28 PM, 17th Mar                     manal                    They said wrong           12:29 PM, 17th Mar                     manal                    Sice one week i try           12:29 PM, 17th Mar                     manal                             12:30 PM, 17th Mar                     manal                    Plz           12:31 PM, 17th Mar                     manal                    How i can used my vocher           12:31 PM, 17th Mar                     manal                    ??           12:
 32 PM, 17th Mar                   Juhi                   Kindly confirm from where did you get this voucher?           12:34 PM, 17th Mar                     manal                    From max bawabat sharq mall           12:35 PM, 17th Mar                     manal                    I order online           12:35 PM, 17th Mar                     manal                    Then i wont to chang some size           12:35 PM, 17th Mar                   Juhi                   Could you please share your order number so that I can assist you further?           12:35 PM, 17th Mar                     manal                    They said for me wewill give you a vocher you will used onlin           12:36 PM, 17th Mar                   Juhi                   Could you please share your order number for which you received the refund so that I can assist you further?           12:36 PM, 17th Mar                     manal                    Thank you for your order. Order 9638816802 for Unicorn Pri
 nt T-shirt with Cap... +9more item(s) for AED 70.3 is confirmed. Expect delivery by 03-03-2021.           12:36 PM, 17th Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our concerned team will revert us back we will update you.           12:37 PM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2260375